/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/


/* - - - - - - - - GLOBAL - START - - - - - - - - */

#page {padding-top: 0!important}

.header-transparent.page .page-header {padding: 175px 0 110px} 
.header-transparent.woocommerce .page-header {padding: 195px 0 130px}
.page-header .page-title {font-size: 6.5rem}

/* button background colour */
.wpcf7-form .wpcf7-submit,
.shop-navigation-ajax.woocommerce nav.woocommerce-pagination li .next,
.shop-navigation-infinity.woocommerce nav.woocommerce-pagination li .next {background: #46b294}

/* button hover background colour */
.shop-navigation-ajax.woocommerce nav.woocommerce-pagination li .next:hover,
.shop-navigation-ajax.woocommerce nav.woocommerce-pagination li .next:focus,
.shop-navigation-infinity.woocommerce nav.woocommerce-pagination li .next:hover,
.shop-navigation-infinity.woocommerce nav.woocommerce-pagination li .next:focus,
.wpcf7-form .wpcf7-submit:hover {background: #68bba2}

@media only screen and (max-width: 767px){
	.page-header .page-title {font-size: 5rem}
}

/* - - - - - - - - GLOBAL - END - - - - - - - - - */





/* - - - - - - - - HEADER - START - - - - - - - - */

@media only screen and (max-width: 1470px){

	.header-v4 .site-branding {padding: 0 30px}
	.site-branding .logo img {width: 120px; height:auto} 
	.nav-menu li {margin-right: 20px}

}

/* - - - - - - - - HEADER - END - - - - - - - - - */




/* - - - - - - - - FOOTER - START - - - - - - - - */

.footer-content h3 {margin: 20px 0 10px} 
.site-footer .footer-content .sober-container {background: #dfefea}
.footer-content .mc4wp-form input[type=email] {background: #dfefea; border-bottom: 2px solid #bfbfc8}
.footer-content .mc4wp-form input[type=submit] {border-bottom: 2px solid #bfbfc8}
.site-footer .footer-widgets:before {border: none}

#screens-footer-wrapper {background: #83cbb7; color: #FFFFFF; margin: 10px 0 0; padding: 70px 0 25px} 
.footer-widgets .widget-title {color: #FFFFFF; text-transform: none; font-weight: 300; font-size: 1.6rem; margin-bottom: 15px} 
.footer-widgets ul.menu li {margin-bottom: 8px}
.footer-widgets ul.menu li a {color: #FFFFFF; font-size: 1.4rem; line-height: 1.4; display: block}
.footer-widgets .widget ul.menu li:hover > a,
.footer-widgets .widget ul.menu li.current-menu-item > a {font-weight: 700; color: #FFFFFF}

#menu-item-16708,
#menu-item-16717 {padding-top: 10px}
#menu-item-16708 a,
#menu-item-16717 a {font-weight: 600}  

.footer-widgets-area-5 p a {color: #FFFFFF}
.footer-widgets-area-5 p.tel,
.footer-widgets-area-5 p.email,
.footer-widgets-area-5 p.opening-times {font-size: 1.35rem; margin-bottom: 8px; line-height: 1.4}
.footer-widgets-area-5 p.email a,
.footer-widgets-area-5 p.tel,
.footer-widgets-area-5 p.opening-times {font-weight: 600}
.footer-widgets-area-5 p.opening-times {margin-bottom: 30px}
#footer-logo {max-width: 126px; display: block}
.company-no {display: block; padding: 45px 0 0; font-size: 1.1rem}

/* - - - - - - - - FOOTER - END - - - - - - - - - */





/* - - - - - - - - HOMEPAGE - START - - - - - - - - */

#hp-top-left-box {border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF}
#hp-top-right-box {border-left: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF}
#hp-bottom-left-box {border-right: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF}
#hp-bottom-right-box {border-left: solid 1px #FFFFFF; border-top: solid 1px #FFFFFF}

#new-supplier-block {border-right: solid 1px #FFFFFF}
#opening-times-block {border-left: solid 1px #FFFFFF}
#new-supplier-block h3,
#opening-times-block h3 {text-transform: uppercase; color: #7c7c80; margin: 70px 0 8px; font-weight: 300; letter-spacing: 1px; font-size: 2.3rem}
#new-supplier-block p,
#opening-times-block p {font-size: 1.65rem; line-height: 1.6; margin-bottom: 60px!important}
#new-supplier-block p a, 
#opening-times-block p a {font-weight: 700; color: #46b294}

@media only screen and (max-width: 991px){
	#hp-top-left-box {border-right: none; border-bottom: solid 2px #FFFFFF}
	#hp-top-right-box {border-left: none; border-bottom: solid 2px #FFFFFF}
	#hp-bottom-left-box {border-right: none; border-bottom: solid 2px #FFFFFF}
	#hp-bottom-right-box {border-left: none; border-top: none}	
}

@media only screen and (max-width: 767px){
	#new-supplier-block {border-right: none; border-bottom: solid 2px #FFFFFF}
	#opening-times-block {border-left: none}
	#new-supplier-block h3,
	#opening-times-block h3 {margin-top: 45px}
	#new-supplier-block p,
	#opening-times-block p {margin-bottom: 40px!important} 
}

/* - - - - - - - - HOMEPAGE - END - - - - - - - - */





/* - - - - - - - - LEAVERS PAGE - START - - - - - - - - */

.page-id-3892 #content {padding-top: 0}

#leavers-hoodies-box {border-right: solid 1px #FFFFFF}
#school-trip-hoodies-box {border-left: solid 1px #FFFFFF}
#leavers-hoodies-box h3,
#school-trip-hoodies-box h3 {text-transform: uppercase; color: #7c7c80; margin: 45px 0!important; font-weight: 300; letter-spacing: 1px; font-size: 2.3rem}

#leavers-intro-text h2 {font-size:2.5rem}

#leavers-logos-1 {text-align: center}
#leavers-logos-1 .wpb_single_image {display: inline-block; margin: 0 30px 15px}
#leavers-logos-1 .wpb_single_image img {height: 214px; width: auto} 

#leavers-enquiry-text a {color: #83cbb7; font-weight: 700}

#leavers-logos-2 {text-align: center}
#leavers-logos-2 .wpb_single_image {display: inline-block; margin: 0 20px 15px} 
#leavers-logos-2 .wpb_single_image img {height: 163px; width: auto} 

#leavers-word-map-title h3 {text-transform: uppercase; line-height: 1.4; margin: 0 0 30px!important}
#leavers-word-map {text-align: center}
#leavers-word-map .wpb_text_column {display: inline-block; padding: 5px 10px; background: #dfefea; color: #000000; margin: 0 20px 20px; font-size: 1.1em}  

@media only screen and (max-width: 1199px){
	#leavers-logos-1 .wpb_single_image {margin: 0 25px 15px}
	#leavers-logos-1 .wpb_single_image img {height: 175px}
	#leavers-logos-2 .wpb_single_image {margin: 0 15px 15px}
	#leavers-logos-2 .wpb_single_image img {height: 130px} 
}

@media only screen and (max-width: 991px){
	#leavers-logos-1 .wpb_single_image {margin: 0 20px 15px}
	#leavers-logos-1 .wpb_single_image img {height: 130px}
	#leavers-logos-2 .wpb_single_image {margin: 0 10px 15px}
	#leavers-logos-2 .wpb_single_image img {height: 100px}  
}

@media only screen and (max-width: 767px){
	#leavers-hoodies-box {border-right: none; border-bottom: solid 2px #FFFFFF}
	#school-trip-hoodies-box {border-left: none}
	#leavers-logos-1 .wpb_single_image {margin: 0 15px 15px}
	#leavers-logos-1 .wpb_single_image img {height: 100px}
	#leavers-enquiry-row {text-align: center}
	#leavers-enquiry-row .wpb_single_image {display: inline-block}
	#leavers-enquiry-row img {max-height: 231px; width: auto; display: inline-block}
	#leavers-enquiry-text {padding: 30px 0}
	#leavers-logos-2 .wpb_single_image img {height: 80px} 
}

/* - - - - - - - - LEAVERS PAGE - END - - - - - - - - - */





/* - - - - - - - - SCHOOL CATEGORY PAGE - START - - - - - - - - */

.header-transparent.woocommerce .school-cat-page-header {padding: 175px 0 90px} 
.school-cat-title-wrapper {background-position: left center; background-size: 260px 260px; padding: 0 0 0 280px; background-repeat: no-repeat; min-height: 260px; margin: 0 auto; width: auto; display: table}
.school-cat-title-inner-wrapper {display: table-cell; vertical-align: middle}
.page-header .school-cat-title {max-width: 500px}

@media only screen and (max-width: 991px){
	.header-transparent.woocommerce .school-cat-page-header {padding: 150px 0 65px} 
}

@media only screen and (max-width: 767px){
	.header-transparent.woocommerce .school-cat-page-header {padding: 130px 0 45px}
	.school-cat-title-wrapper {background-size: 180px 214px; min-height: 200px; padding: 0 0 0 200px} 
	.page-header .school-cat-title {font-size: 3.5rem} 
}

@media only screen and (max-width: 480px){
	.header-transparent.woocommerce .school-cat-page-header {padding: 80px 0 30px}
	.school-cat-title-wrapper {background-size: 75px 89px; min-height: 100px; padding: 0 0 0 100px}
	.page-header .school-cat-title {font-size: 2rem}
}

/* - - - - - - - - SCHOOL CATEGORY PAGE - END - - - - - - - - - */





/* - - - - - - - - SHOP PAGE - START - - - - - - - - */

.woocommerce .ribbons .newness {display: none}

.woocommerce-page-header {padding-top: 150px; background: #83cbb7; margin-bottom: 60px}
.woocommerce-page-header li a {color: #23232c}

/* - - - - - - - - SHOP PAGE - END - - - - - - - - - */





/* - - - - - - - - PRODUCT PAGE - START - - - - - - - - */

.woocommerce div.product div.images div.thumbnails img {border-width: 2px}
.woocommerce div.product div.images div.thumbnails .woocommerce-product-gallery__image.active img {border-color: #46b294}
.woocommerce a.button, .woocommerce a.button.alt,
.woocommerce a.button.disabled,
.woocommerce a.button.alt.disabled,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.disabled,
.woocommerce button.button.alt.disabled,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.disabled,
.woocommerce input.button.alt.disabled {background-color: #46b294}
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce a.button.alt:hover,
.woocommerce a.button.alt:focus,
.woocommerce a.button.disabled:hover,
.woocommerce a.button.disabled:focus,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt.disabled:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce button.button.alt:hover,
.woocommerce button.button.alt:focus,
.woocommerce button.button.disabled:hover,
.woocommerce button.button.disabled:focus,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt.disabled:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus,
.woocommerce input.button.disabled:hover,
.woocommerce input.button.disabled:focus,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt.disabled:focus {background: #68bba2}

.woocommerce-variation-availability,
.stock,
.in-stock {display: none}

/* - - - - - - - - PRODUCT PAGE - END - - - - - - - - - */





/* - - - - - - - - BUY & SELL PAGES - START - - - - - - - - */

.buy-sell-header .line-hover:after,
.buy-sell-header .line-hover.active:after,
.buy-sell-header .line-hover:hover:after {background-color: #dd6a83}

.bs-page {padding-bottom: 60px}
#acadp-favourites {display: none}
.bs-page .acadp-body {padding-top: 10px}
.bs-page .acadp .thumbnail {padding: 15px; border-radius: 0}
.bs-page .acadp .thumbnail .caption {padding: 17px 0 2px 0}
.bs-page .acadp a {color: #dd6a83}
.bs-page .acadp a:hover,
.bs-page .acadp a:focus {color: #dd6a83; text-decoration: none; outline: none}
.bs-page .acadp .label-primary {background-color: #dd6a83}

.single-acadp_listings .site-content {padding: 0}
h1.acadp-no-margin {color: #23232c}
.bs-page .acadp-listing p {margin-bottom: 25px}
.bs-page .acadp-image-popup {display: block; margin-bottom: 30px}
.bs-page .acadp .list-group {margin-bottom: 30px!important}
.bs-page .acadp .list-group li {border-radius: 0}
.bs-page .acadp .text-primary {color: #dd6a83}
.bs-page .acadp .breadcrumb {border-radius: 0}
.bs-page .acadp .form-control {border-radius: 0; padding: 8px 12px; height: 48px}
.bs-page .acadp textarea.form-control {height: auto}
.bs-page .acadp .btn {padding: 13px 12px; font-weight: 600; border-radius: 0}
.bs-page .acadp .btn-primary,
.bs-page .acadp .btn-success {background-color: #dd6a83; border-color: #dd6a83; color: #FFFFFF}
#acadp-contact-g-recaptcha {margin-bottom: 13px}

.bs-page .acadp .panel {border-radius: 0}
.bs-page .acadp .btn-danger {color: #FFFFFF}
.bs-page .acadp-divider {margin: 20px 0}

#buy-sell-disclaimer {background: #dfefea; padding: 60px 100px; margin: 45px 0 0}
#buy-sell-disclaimer h2 {margin-top: 0}
#buy-sell-disclaimer p {color: #000000; font-size: 17px}

@media only screen and (max-width: 767px){
	#buy-sell-disclaimer {padding: 30px}
	#buy-sell-disclaimer h2 {font-size: 23px; line-height: 1.4}
	#buy-sell-disclaimer p {font-size: 15px}
}

/* - - - - - - - - BUY & SELL PAGES - END - - - - - - - - - */





/* - - - - - - - - CONTACT US - START - - - - - - - - */

#screens-contact-map .contact-form {background: #dfefea}

/* - - - - - - - - CONTACT US - END - - - - - - - - - */





/* - - - - - - - CUSTOM SCREENS POPUP - start - - - - - - - */

.hover_bkgr_screens {background:rgba(0,0,0,.4); cursor:pointer; display:none; height:100%; position:fixed; text-align:center; top:0; width:100%; z-index:10000
}
.hover_bkgr_screens .helper {display:inline-block; height:100%; vertical-align:middle}
.hover_bkgr_screens > div {background-color: #fff; box-shadow: 10px 10px 60px #555; display: inline-block; height: auto; max-width: 500px; min-height: 100px; vertical-align: middle; width: 100%; position: relative; padding: 35px 0 15px; text-align:left}
#screens-popup-content-wrapper {padding: 0 30px}
#screens-popup-content-wrapper p {line-height: 1.4}
.hover_bkgr_screens .popupCloseButton {background-color: #dd6a83; cursor: pointer; display: inline-block; font-weight: 300; position: absolute; top: 0px; right: 0px; font-size: 18px; line-height: 28px; width: 26px; height: 28px; text-align: center; color:#FFFFFF}
.hover_bkgr_screens .popupCloseButton:hover {background-color: #dd6a83}

@media only screen and (max-width: 767px) {
	.hover_bkgr_screens > div {max-width: 420px}
}

@media only screen and (max-width: 480px) {
	.hover_bkgr_screens > div {max-width: 320px; max-height:480px; overflow:scroll}
}

/* - - - - - - - CUSTOM SCREENS POPUP - end - - - - - - - - */